Bug 2033000 - The containerruntimeconfig controller has wrong assumption regarding the number of containerruntimeconfigs
Summary: The containerruntimeconfig controller has wrong assumption regarding the numb...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Qi Wang
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On: 2032996
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-15 16:39 UTC by OpenShift BugZilla Robot
Modified: 2022-04-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-01 15:38:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2878 0 None open [release-4.7] Bug 2033000: fixes 1 to 1 containerruntime config mapping 2022-03-01 17:47:53 UTC
Red Hat Product Errata RHBA-2022:1018 0 None None None 2022-04-01 15:38:15 UTC

Comment 6 errata-xmlrpc 2022-04-01 15:38:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.46 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1018


Note You need to log in before you can comment on or make changes to this bug.